.main-list{
	padding: 30px 0
}
.main-list .item{
	position: relative;
	margin-bottom: 15px;
}
.main-list .thumb{
	position: relative;
	max-height: 190px;
	overflow: hidden;
}
.main-list .thumb img{
	width: 100%;
	min-height: 190px;
	transform: scale(1) rotate(0);
    -webkit-transform: scale(1) rotate(0);
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
}
.main-list .item:hover .thumb img{
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
}
.main-list .item h3{
	background-color: #ddd;
    padding: 15px 10px;
    text-align: center;
}
.main-list .item h3 a{
	color: #000
}
.main-list .item:hover h3 a{
	color: #c1250a
}